4 6
50
hph
h
pp
hhphpp
p
ph
hh
hhpp
hpphhp
hhp
ppphp
pph
pppp
hphph
phhphh
hpph
hphphp
phphp
phphh
hhh
pphp
phhh
pphh
ppphh
phphpp
phh
hpphhh
hhhh
pphph
phpp
phph
hhhhph
hpphh
hp
hpp
pphpp
hhhp
phhp
hhph
ppph
hppph
phhhh
ppppp
hppp
hhphph
hphphh
ppp
hhhpph
hpppp
hppphp
